.background{

    margin: 30;
  --background: url(https://carbodytrends.com/wp-content/uploads/2018/10/wallpaper-de-carros-deportivos-3.jpg) 0 0/100% 100% no-repeat;
}

.center{
    text-align: center;
   
}


.content{
    margin: 0px;
    margin-bottom: 20px;
  
}

.style{
    margin-top: 0px;
    padding-left: 100px;
    padding-right: 100px;
    text-align: center;
    margin-bottom: 30px;
    
}

.style2{
    margin: 0px;
    margin-bottom: 20px;
    margin-top: 490px;
    --background: url(https://www.placervial.com/2/images/wallpapers/g/1aa4ed5b7f65d36e84129f055fe98154.jpg) 0 0/100% 100% no-repeat;

}



.segment{ 
    color: rgb(33, 40, 54)
}
